package com.diaoyun.zion.chinafrica.vo;

/**
 * 商品信息
 *
 * @author G
 */
public class ItemInfo {
    /**
     * 商品 id
     */
    private String itemId;
    /**
     * 商品标题
     */
    private String title;
    /**
     * 商品的品名
     */
    private String variety;
    /**
     * 商品主图
     */
    private String pic;
    /**
     * 所属店铺
     */
    private String shopName;
    /**
     * 店铺链接
     */
    private String shopUrl;

    public String getVariety() {
        return variety;
    }

    public void setVariety(String variety) {
        this.variety = variety;
    }

    public String getItemId() {
        return itemId;
    }

    public void setItemId(String itemId) {
        this.itemId = itemId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getPic() {
        return pic;
    }

    public void setPic(String pic) {
        this.pic = pic;
    }

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

    public String getShopUrl() {
        return shopUrl;
    }

    public void setShopUrl(String shopUrl) {
        this.shopUrl = shopUrl;
    }
}
